@charset "utf-8";

/* ------ / global / ------ */

*
{
	background-repeat:no-repeat;
	margin:0px;
	padding:0px;
}

:focus
{
	outline:none;
}

a
{
	color:#FF2800;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
	color:#000000;
}

body
{
	background-image:url(img/bg2.gif);
	background-repeat:repeat-x;
	font-family:arial, helvetica, sans-serif;
	font-size:11px;
}

img
{
	border:none;
	vertical-align:bottom;
}
span.highlight
{
    color:#6E4E23;
}

#header {
	width:800px;
}
#menu {
	font-family: Verdana;
	font-size: 10px;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	line-height:15px;
	letter-spacing:2px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#FFFFFF;
}


/* -- */
#flash {
	width: 800px;
	background-color:#000000;
}

#container
{
	margin:0px auto;
	width:800px;
}

#container div.container
{
		width:800px;
}

/* -- */

#content
{
	background-color:#202020;
	color:#ffffff;
	overflow:hidden;
	width:800px;
}
#section_heading {
	padding: 5px 5px 5px 20px;
	background-color:#000000;
	text-align:left;
}

/* -- */

#main
{
	display:inline;
	float:left;
	margin:0px 10px;
	width:780px;
}

#main div.box
{
	background-color:#333333;
	background-image:url(img/main-div.box.png);
	margin:0px 0px 0px 0px;
}

#main div.box div.content
{
	background-image:url(img/main-div.box-div.content.png);
	background-position:center bottom;
	overflow:hidden;
	padding:5px 0px;
	width:780px;
}

#main div.box p
{
	line-height:12px;
	margin:5px 10px;
}
/* -- */
#topbar
{
	height:10px;
}

#spacer {
	height:10px;
}

/* -- */
#footer
{
	height:29px;
	width:800px;
	background-image:url(img/footer_bg.png);
	background-repeat:no-repeat;
	padding: 10px 10px 10px 10px;
}

#footer p {
	font-family:arial, helvetica, sans-serif;
	font-size:11px;
	color:#CCCCCC;
	padding-left:5px;
}
